//---------------------------------------------------------
// SERIES: Airborne Assault Map Mods
// Written by: ScorpioVI
// Email: apocalypse6ats@hotmail.com
//
// Scorpio's Bridge Battle (Dam)
//
// This map begins with an air drop at opposite ends of the dam.
// Added are hostages to confuse snipers. Better
// used in Team Survival with sniping rifles.
//
// version: 1.0
// Last Modified: 01Jun99
//
// I would like to thank the following people for helping me
// test and debug my mods at the expense of their time and 
// patience: DosManos (TT), BlackRainbowVI (B2), and
// Winnipeg Canada Guy (WCG), I am forever grateful. Also, credit
// goes to Mother May I (MOM), and WIDOW (WIDOWs ARENA) whose
// maps inspired me to create my own series.
//---------------------------------------------------------



//---------------------------------------------------------
// MISSION DATA
//---------------------------------------------------------
"m06.map"			// Map file name
"M06"				// Map directory
"Scorpio's Bridge Battle"				// Name of mission
M06.pln				// Default plan file name
test0.brf			// Briefing file name
test0.dbf			// Debriefing file name
"default.bmp"			// Mission picture file name

// Renderer options
10.0f				// Hardware Near clipping plane
60000.0f			// Hardware Far clipping plane
10.0f				// Software Near clipping plane
60000.0f			// Software Far clipping plane
1					// Fog is on
55 55 65			// RGB for fog
2000.0f				// Fog start
10000.0f			// Fog end
60 60 60				// Ambient lighting color value
55 55 65				// Background color (should match fog, if on)

// Clouds information
1				// Clouds are on?
"06_clouds2.bmp"		// Cloud texture name
1.0f				// Clouds texture multiplier
1.0f				// Clouds speed multiplier
OutdoorRooms			// List of rooms in which clouds should be drawn
	200
End
FogRooms			// List of rooms in which fog should be drawn
	200
End
BackgroundColors	// List of rooms with alternate background colors
End

// AI Line of sight info
2500.0			// Max Distance

// Rules info
0					// Full Surveillance On?

// Gore info
0			// Gore disabled for this mission

// Plan map info.
2000.0			// Initial zoom distance
500.0			// Minimum zoom distance
4000.0			// Maximum zoom distance
0.0			// Initial camera rotation in degrees
0.0			// Compass Rotation

1.0	2.5		// Min and Max Waypoint scale
2.5	6.0		// Min and Max Waypoint connector scale
1.0	2.5		// Min and Max Icon scale

0			// Time since last mission

16			// Number of filtered kits
3
4
5
6
7
8
9
10
11
12
16
17
18
19
20
21

// Roster modifiers
0			// restrict to operatives that went on the previous mission
0			// only allow operatives that went on the previous mission
0			// number of operatives to activate this mission
0			// number of operatives that become unavailable this mission

0 	// Difficulty Settings Exists


//---------------------------------------------------------
// MISSION DATA
//---------------------------------------------------------
"[Base on Game Type]" // Victory Conditions file name

0			// Number of landmarks

// Specific Action Objects
87			// Number of action objects

"Disarm Bomb"               // Block 3 Door
"Bomb10"
"50galdrum_bomb.mso"
48445 33367 29972.1
0
0

"Disarm Bomb"               // Block C Door
"Bomb10"
"50galdrum_bomb.mso"
48526.4 33367 34832.6
0
0

"Disarm Bomb"               // Block 1 Door
"Bomb10"
"50galdrum_bomb.mso"
47338.9 33367 39558.1      
0
0

"Disarm Bomb"               // 4
"Bomb10"
"50galdrum_bomb.mso"
46200 33847 23500
0
0

"Disarm Bomb"               // 5
"Bomb10"
"50galdrum_bomb.mso"
46800 33847 26500
0
0

"Disarm Bomb"               // 6
"Bomb10"
"50galdrum_bomb.mso"
47500 33847 27500      
0
0

"Disarm Bomb"               // 7
"Bomb10"
"50galdrum_bomb.mso"
47800 33847 29500
0
0

"Disarm Bomb"               // 8
"Bomb10"
"50galdrum_bomb.mso"
48000 33847 31000
0
0

"Disarm Bomb"               // 9
"Bomb10"
"50galdrum_bomb.mso"
48300 33847 31800      
0
0

"Disarm Bomb"               // 10
"Bomb10"
"50galdrum_bomb.mso"
48000 33847 34000
0
0

"Disarm Bomb"               // 11
"Bomb10"
"50galdrum_bomb.mso"
48300 33847 34700
0
0

"Disarm Bomb"               // 12
"Bomb10"
"50galdrum_bomb.mso"
48200 33847 36000      
0
0

"Disarm Bomb"               // 13
"Bomb10"
"50galdrum_bomb.mso"
47500 33847 37000
0
0

"Disarm Bomb"               // 14
"Bomb10"
"50galdrum_bomb.mso"
47000 33847 38500
0
0

"Disarm Bomb"               // 15
"Bomb10"
"50galdrum_bomb.mso"
47000 33847 39500      
0
0

"Disarm Bomb"			// Type of objective		bunker 1B1
"Bomb3"				// Actor name
"50galdrum_bomb.mso"		// Actor Filename
46638.3 34187 23831.2	 	// Location
90				// Rotation about Y axis.
0				// Number of dependants.

"Disarm Bomb"			// Type of objective      	bunker 1B2
"Bomb4"				// Actor name
"50galdrum_bomb.mso"		// Actor Filename
46734.3 34187 23831.2	 	// Location
90				// Rotation about Y axis.
0				// Number of dependants.

"Disarm Bomb"			// Type of objective		bunker 1B3
"Bomb5"				// Actor name
"50galdrum_bomb.mso"		// Actor Filename
46830.3 34187 23831.2	 	// Location
90				// Rotation about Y axis.
0				// Number of dependants.

"Disarm Bomb"			// Type of objective		bunker 1T1
"Bomb3"				// Actor name
"50galdrum_bomb.mso"		// Actor Filename
46638.3 34327 23831.2	 	// Location
90				// Rotation about Y axis.
0				// Number of dependants.

"Disarm Bomb"			// Type of objective      	bunker 1T2
"Bomb4"				// Actor name
"50galdrum_bomb.mso"		// Actor Filename
46734.3 34343 23831.2	 	// Location
90				// Rotation about Y axis.
0				// Number of dependants.

"Disarm Bomb"			// Type of objective		bunker 1T3
"Bomb5"				// Actor name
"50galdrum_bomb.mso"		// Actor Filename
46830.3 34327 23831.2	 	// Location
90				// Rotation about Y axis.
0				// Number of dependants.

"Disarm Bomb"			// Type of objective		bunker 2B1
"Bomb3"				// Actor name
"50galdrum_bomb.mso"		// Actor Filename
48000 33847 32000	 	// Location
90				// Rotation about Y axis.
0				// Number of dependants.

"Disarm Bomb"			// Type of objective      	bunker 2B2
"Bomb4"				// Actor name
"50galdrum_bomb.mso"		// Actor Filename
48096 33847 32000 	// Location
90				// Rotation about Y axis.
0				// Number of dependants.

"Disarm Bomb"			// Type of objective		bunker 2B3
"Bomb5"				// Actor name
"50galdrum_bomb.mso"		// Actor Filename
48192	33847 32000 	// Location
90				// Rotation about Y axis.
0				// Number of dependants.

"Disarm Bomb"			// Type of objective		bunker 2T1
"Bomb3"				// Actor name
"50galdrum_bomb.mso"		// Actor Filename
48000 33987 32000	 	// Location
90				// Rotation about Y axis.
0				// Number of dependants.

"Disarm Bomb"			// Type of objective      	bunker 2T2
"Bomb4"				// Actor name
"50galdrum_bomb.mso"		// Actor Filename
48096 34019 32000 	 	// Location
90				// Rotation about Y axis.
0				// Number of dependants.

"Disarm Bomb"			// Type of objective		bunker 2T3
"Bomb5"				// Actor name
"50galdrum_bomb.mso"		// Actor Filename
48192	33987 32000 	 	// Location
90				// Rotation about Y axis.
0				// Number of dependants.

"Disarm Bomb"			// Type of objective		bunker 3B1
"Bomb3"				// Actor name
"50galdrum_bomb.mso"		// Actor Filename
48000	33847 35300 	      // Location
90				// Rotation about Y axis.
0				// Number of dependants.

"Disarm Bomb"			// Type of objective      	bunker 3B2
"Bomb4"				// Actor name
"50galdrum_bomb.mso"		// Actor Filename
48096	33847 35300	            // Location
90				// Rotation about Y axis.
0				// Number of dependants.

"Disarm Bomb"			// Type of objective		bunker 3B3
"Bomb5"				// Actor name
"50galdrum_bomb.mso"		// Actor Filename
48192	33847 35300	            // Location
90				// Rotation about Y axis.
0				// Number of dependants.

"Disarm Bomb"			// Type of objective		bunker 3T1
"Bomb3"				// Actor name
"50galdrum_bomb.mso"		// Actor Filename
48000	33987 35300	            // Location
90				// Rotation about Y axis.
0				// Number of dependants.

"Disarm Bomb"			// Type of objective      	bunker 3T2
"Bomb4"				// Actor name
"50galdrum_bomb.mso"		// Actor Filename
48096	34019 35300	            // Location
90				// Rotation about Y axis.
0				// Number of dependants.

"Disarm Bomb"			// Type of objective		bunker 3T3
"Bomb5"				// Actor name
"50galdrum_bomb.mso"		// Actor Filename
48192	33987 35300	            // Location
90				// Rotation about Y axis.
0				// Number of dependants.

"Disarm Bomb"			// Type of objective		bunker 4B1
"Bomb3"				// Actor name
"50galdrum_bomb.mso"		// Actor Filename
48200	33847 33000        	// Location
90				// Rotation about Y axis.
0				// Number of dependants.

"Disarm Bomb"			// Type of objective      	bunker 4B2
"Bomb4"				// Actor name
"50galdrum_bomb.mso"		// Actor Filename
48296	33847 33000       	// Location
90				// Rotation about Y axis.
0				// Number of dependants.

"Disarm Bomb"			// Type of objective		bunker 4B3
"Bomb5"				// Actor name
"50galdrum_bomb.mso"		// Actor Filename
48392	33847 33000	            // Location
90				// Rotation about Y axis.
0				// Number of dependants.

"Disarm Bomb"			// Type of objective		bunker 4T1
"Bomb3"				// Actor name
"50galdrum_bomb.mso"		// Actor Filename
48200	33987 33000	            // Location
90				// Rotation about Y axis.
0				// Number of dependants.

"Disarm Bomb"			// Type of objective      	bunker 4T2
"Bomb4"				// Actor name
"50galdrum_bomb.mso"		// Actor Filename
48296	34019 33000	            // Location
90				// Rotation about Y axis.
0				// Number of dependants.

"Disarm Bomb"			// Type of objective		bunker 4T3
"Bomb5"				// Actor name
"50galdrum_bomb.mso"		// Actor Filename
48392	33987 33000            	// Location
90				// Rotation about Y axis.
0				// Number of dependants.

"Disarm Bomb"			// Type of objective		bunker 5B1
"Bomb3"				// Actor name
"50galdrum_bomb.mso"		// Actor Filename
48200	33847 32500	            // Location
90				// Rotation about Y axis.
0				// Number of dependants.

"Disarm Bomb"			// Type of objective      	bunker 5B2
"Bomb4"				// Actor name
"50galdrum_bomb.mso"		// Actor Filename
48296	33847 32500       	// Location
90				// Rotation about Y axis.
0				// Number of dependants.

"Disarm Bomb"			// Type of objective		bunker 5B3
"Bomb5"				// Actor name
"50galdrum_bomb.mso"		// Actor Filename
48392	33847 32500	// Location
90				// Rotation about Y axis.
0				// Number of dependants.

"Disarm Bomb"			// Type of objective		bunker 5T1
"Bomb3"				// Actor name
"50galdrum_bomb.mso"		// Actor Filename
48200	33987 32500       	// Location
90				// Rotation about Y axis.
0				// Number of dependants.

"Disarm Bomb"			// Type of objective      	bunker 5T2
"Bomb4"				// Actor name
"50galdrum_bomb.mso"		// Actor Filename
48296	34019 32500         	// Location
90				// Rotation about Y axis.
0				// Number of dependants.

"Disarm Bomb"			// Type of objective		bunker 5T3
"Bomb5"				// Actor name
"50galdrum_bomb.mso"		// Actor Filename
48392	33987 32500        	// Location
90				// Rotation about Y axis.
0				// Number of dependants.

"Disarm Bomb"			// Type of objective		bunker 6B1
"Bomb3"				// Actor name
"50galdrum_bomb.mso"		// Actor Filename
46500	33847 40500	           // Location
90				// Rotation about Y axis.
0				// Number of dependants.

"Disarm Bomb"			// Type of objective      	bunker 6B2
"Bomb4"				// Actor name
"50galdrum_bomb.mso"		// Actor Filename
46596	33847 40500         	// Location
90				// Rotation about Y axis.
0				// Number of dependants.

"Disarm Bomb"			// Type of objective		bunker 6B3
"Bomb5"				// Actor name
"50galdrum_bomb.mso"		// Actor Filename
46692	33847 40500         	// Location
90				// Rotation about Y axis.
0				// Number of dependants.

"Disarm Bomb"			// Type of objective		bunker 6T1
"Bomb3"				// Actor name
"50galdrum_bomb.mso"		// Actor Filename
46500	33987 40500       	// Location
90				// Rotation about Y axis.
0				// Number of dependants.

"Disarm Bomb"			// Type of objective      	bunker 6T2
"Bomb4"				// Actor name
"50galdrum_bomb.mso"		// Actor Filename
46596	34019 40500          	// Location
90				// Rotation about Y axis.
0				// Number of dependants.

"Disarm Bomb"			// Type of objective		bunker 6T3
"Bomb5"				// Actor name
"50galdrum_bomb.mso"		// Actor Filename
46692	33987 40500       	// Location
90				// Rotation about Y axis.
0				// Number of dependants.

"Disarm Bomb"			// Type of objective		bunker 7B1
"Bomb3"				// Actor name
"50galdrum_bomb.mso"		// Actor Filename
46500 33847 25000 	 	// Location
90				// Rotation about Y axis.
0				// Number of dependants.

"Disarm Bomb"			// Type of objective      	bunker 7B2
"Bomb4"				// Actor name
"50galdrum_bomb.mso"		// Actor Filename
46596	33847 25000       	// Location
90				// Rotation about Y axis.
0				// Number of dependants.

"Disarm Bomb"			// Type of objective		bunker 7B3
"Bomb5"				// Actor name
"50galdrum_bomb.mso"		// Actor Filename
46692 33847 25000 	 	// Location
90				// Rotation about Y axis.
0				// Number of dependants.

"Disarm Bomb"			// Type of objective		bunker 7T1
"Bomb3"				// Actor name
"50galdrum_bomb.mso"		// Actor Filename
46500 33987 25000 	 	// Location
90				// Rotation about Y axis.
0				// Number of dependants.

"Disarm Bomb"			// Type of objective      	bunker 7T2
"Bomb4"				// Actor name
"50galdrum_bomb.mso"		// Actor Filename
46596 34019 25000 	 	// Location
90				// Rotation about Y axis.
0				// Number of dependants.

"Disarm Bomb"			// Type of objective		bunker 7T3
"Bomb5"				// Actor name
"50galdrum_bomb.mso"		// Actor Filename
46692 33987 25000	 	// Location
90				// Rotation about Y axis.
0				// Number of dependants.

"Disarm Bomb"			// Type of objective		bunker 8B1
"Bomb3"				// Actor name
"50galdrum_bomb.mso"		// Actor Filename
47500 33367 39000	 	      // Location
90				// Rotation about Y axis.
0				// Number of dependants.

"Disarm Bomb"			// Type of objective      	bunker 8B2
"Bomb4"				// Actor name
"50galdrum_bomb.mso"		// Actor Filename
47596 33367 39000             // Location
90				// Rotation about Y axis.
0				// Number of dependants.

"Disarm Bomb"			// Type of objective		bunker 8B3
"Bomb5"				// Actor name
"50galdrum_bomb.mso"		// Actor Filename
47692 33367 39000	            // Location
90				// Rotation about Y axis.
0				// Number of dependants.

"Disarm Bomb"			// Type of objective		bunker 8T1
"Bomb6"				// Actor name
"50galdrum_bomb.mso"		// Actor Filename
47500 33507 39000	 	      // Location
90				// Rotation about Y axis.
0				// Number of dependants.

"Disarm Bomb"			// Type of objective		bunker 8T2
"Bomb7"				// Actor name
"50galdrum_bomb.mso"		// Actor Filename
47596 33539 39000             // Location
90				// Rotation about Y axis.
0				// Number of dependants.

"Disarm Bomb"			// Type of objective		bunker 8T3
"Bomb8"				// Actor name
"50galdrum_bomb.mso"		// Actor Filename
47692 33507 39000	            // Location
90				// Rotation about Y axis.
0				// Number of dependants.

"Disarm Bomb"			// Type of objective		bunker 9B1
"Bomb3"				// Actor name
"50galdrum_bomb.mso"		// Actor Filename
47500 33367 26500	 	      // Location
90				// Rotation about Y axis.
0				// Number of dependants.

"Disarm Bomb"			// Type of objective      	bunker 9B2
"Bomb4"				// Actor name
"50galdrum_bomb.mso"		// Actor Filename
47596 33367 26500             // Location
90				// Rotation about Y axis.
0				// Number of dependants.

"Disarm Bomb"			// Type of objective		bunker 9B3
"Bomb5"				// Actor name
"50galdrum_bomb.mso"		// Actor Filename
47692 33367 26500	            // Location
90				// Rotation about Y axis.
0				// Number of dependants.

"Disarm Bomb"			// Type of objective		bunker 9T1
"Bomb6"				// Actor name
"50galdrum_bomb.mso"		// Actor Filename
47500 33507 26500	 	      // Location
90				// Rotation about Y axis.
0				// Number of dependants.

"Disarm Bomb"			// Type of objective		bunker 9T2
"Bomb7"				// Actor name
"50galdrum_bomb.mso"		// Actor Filename
47596 33539 26500             // Location
90				// Rotation about Y axis.
0				// Number of dependants.

"Disarm Bomb"			// Type of objective		bunker 9T3
"Bomb8"				// Actor name
"50galdrum_bomb.mso"		// Actor Filename
47692 33507 26500	            // Location
90				// Rotation about Y axis.
0				// Number of dependants.

"Disarm Bomb"			// Type of objective		bunker 10B1
"Bomb3"				// Actor name
"50galdrum_bomb.mso"		// Actor Filename
48500 33367 35300	 	      // Location
90				// Rotation about Y axis.
0				// Number of dependants.

"Disarm Bomb"			// Type of objective      	bunker 10B2
"Bomb4"				// Actor name
"50galdrum_bomb.mso"		// Actor Filename
48596 33367 35300             // Location
90				// Rotation about Y axis.
0				// Number of dependants.

"Disarm Bomb"			// Type of objective		bunker 10B3
"Bomb5"				// Actor name
"50galdrum_bomb.mso"		// Actor Filename
48692 33367 35300	            // Location
90				// Rotation about Y axis.
0				// Number of dependants.

"Disarm Bomb"			// Type of objective		bunker 10T1
"Bomb6"				// Actor name
"50galdrum_bomb.mso"		// Actor Filename
48500 33507 35300	 	      // Location
90				// Rotation about Y axis.
0				// Number of dependants.

"Disarm Bomb"			// Type of objective		bunker 10T2
"Bomb7"				// Actor name
"50galdrum_bomb.mso"		// Actor Filename
48596 33539 35300             // Location
90				// Rotation about Y axis.
0				// Number of dependants.

"Disarm Bomb"			// Type of objective		bunker 10T3
"Bomb8"				// Actor name
"50galdrum_bomb.mso"		// Actor Filename
48692 33507 35300	            // Location
90				// Rotation about Y axis.
0				// Number of dependants.

"Disarm Bomb"			// Type of objective		bunker 11B1
"Bomb3"				// Actor name
"50galdrum_bomb.mso"		// Actor Filename
48500 33367 30200	 	      // Location
90				// Rotation about Y axis.
0				// Number of dependants.

"Disarm Bomb"			// Type of objective      	bunker 11B2
"Bomb4"				// Actor name
"50galdrum_bomb.mso"		// Actor Filename
48596 33367 30200             // Location
90				// Rotation about Y axis.
0				// Number of dependants.

"Disarm Bomb"			// Type of objective		bunker 11B3
"Bomb5"				// Actor name
"50galdrum_bomb.mso"		// Actor Filename
48692 33367 30200	            // Location
90				// Rotation about Y axis.
0				// Number of dependants.

"Disarm Bomb"			// Type of objective		bunker 11T1
"Bomb6"				// Actor name
"50galdrum_bomb.mso"		// Actor Filename
48500 33507 30200	 	      // Location
90				// Rotation about Y axis.
0				// Number of dependants.

"Disarm Bomb"			// Type of objective		bunker 11T2
"Bomb7"				// Actor name
"50galdrum_bomb.mso"		// Actor Filename
48596 33539 30200             // Location
90				// Rotation about Y axis.
0				// Number of dependants.

"Disarm Bomb"			// Type of objective		bunker 11T3
"Bomb8"				// Actor name
"50galdrum_bomb.mso"		// Actor Filename
48692 33507 30200	            // Location
90				// Rotation about Y axis.
0				// Number of dependants.

"Disarm Bomb"			// Type of objective		bunker 12B1
"Bomb3"				// Actor name
"50galdrum_bomb.mso"		// Actor Filename
48500 33367 32700	 	      // Location
90				// Rotation about Y axis.
0				// Number of dependants.

"Disarm Bomb"			// Type of objective      	bunker 12B2
"Bomb4"				// Actor name
"50galdrum_bomb.mso"		// Actor Filename
48596 33367 32700             // Location
90				// Rotation about Y axis.
0				// Number of dependants.

"Disarm Bomb"			// Type of objective		bunker 12B3
"Bomb5"				// Actor name
"50galdrum_bomb.mso"		// Actor Filename
48692 33367 32700	            // Location
90				// Rotation about Y axis.
0				// Number of dependants.

"Disarm Bomb"			// Type of objective		bunker 12T1
"Bomb6"				// Actor name
"50galdrum_bomb.mso"		// Actor Filename
48500 33507 32700	 	      // Location
90				// Rotation about Y axis.
0				// Number of dependants.

"Disarm Bomb"			// Type of objective		bunker 12T2
"Bomb7"				// Actor name
"50galdrum_bomb.mso"		// Actor Filename
48596 33539 32700             // Location
90				// Rotation about Y axis.
0				// Number of dependants.

"Disarm Bomb"			// Type of objective		bunker 12T3
"Bomb8"				// Actor name
"50galdrum_bomb.mso"		// Actor Filename
48692 33507 32700	            // Location
90				// Rotation about Y axis.
0				// Number of dependants.

//---------------------------------------------------------
// TERRORIST DATA
//---------------------------------------------------------
12				// Number of Terrorists

//----------------------Spectator 1------------------------
"Spectator1"			
MTER_E3.ter
M15_h1.kit
0				// Location Known	1==TRUE, 0==FALSE
0				// Is Primary Objective	1==TRUE, 0==FALSE
0				// Is Icon Shown	1==TRUE, 0==FALSE
0				// Count of random start location

"Bored"
48300 33847 32800 0
"Safety Advance"

1
"GuardSpot" 200
Ready 1
"GuardSpot" 200
Alert 1
"GuardSpot" 200


//----------------------Spectator 2------------------------
"spectator2"			
FTER_E1.ter
M13_h1.kit
0				// Location Known	1==TRUE, 0==FALSE
0				// Is Primary Objective	1==TRUE, 0==FALSE
0				// Is Icon Shown	1==TRUE, 0==FALSE
0				// Count of random start location

"Bored"
48300 33847 33100 120
"Safety Advance"

1
"GuardSpot" 200
Ready 1
"GuardSpot" 200
Alert 1
"GuardSpot" 200


//----------------------Spectator 3------------------------
"Guy3"			
MTER_E3.ter
M9_h3.kit
0				// Location Known	1==TRUE, 0==FALSE
0				// Is Primary Objective	1==TRUE, 0==FALSE
0				// Is Icon Shown	1==TRUE, 0==FALSE
0				// Count of random start location

"Bored"
48300 33847 32350 65
"Safety Advance"

1
"GuardSpot" 200
Ready 1
"GuardSpot" 200
Alert 1
"GuardSpot" 200


//----------------------Spectator 4------------------------
"Guy4"			
FTER_E1.ter
M9_h2.kit
0				// Location Known	1==TRUE, 0==FALSE
0				// Is Primary Objective	1==TRUE, 0==FALSE
0				// Is Icon Shown	1==TRUE, 0==FALSE
0				// Count of random start location

"Bored"
48000 33847 35400 20
"Safety Advance"

1
"GuardSpot" 200
Ready 1
"GuardSpot" 200
Alert 1
"GuardSpot" 200


//----------------------Tower Spectator 5------------------------
"Guy5"			
MTER_E3.ter
M9_h1.kit
0				// Location Known	1==TRUE, 0==FALSE
0				// Is Primary Objective	1==TRUE, 0==FALSE
0				// Is Icon Shown	1==TRUE, 0==FALSE
0				// Count of random start location

"Bored"
47411.4 34207 32933.1 249
"Safety Advance"

1
"GuardSpot" 200
Ready 1
"GuardSpot" 200
Alert 1
"GuardSpot" 200


//----------------------Tower Spectator 6------------------------
"Guy6"			
FTER_E1.ter
M6_h1.kit
0				// Location Known	1==TRUE, 0==FALSE
0				// Is Primary Objective	1==TRUE, 0==FALSE
0				// Is Icon Shown	1==TRUE, 0==FALSE
0				// Count of random start location

"Bored"
46688.7 34207 27992.8 1
"Safety Advance"

1
"GuardSpot" 200
Ready 1
"GuardSpot" 200
Alert 1
"GuardSpot" 200


//----------------------Tower Spectator 7------------------------
"Guy7"			
MTER_E3.ter
M5_h5.kit
0				// Location Known	1==TRUE, 0==FALSE
0				// Is Primary Objective	1==TRUE, 0==FALSE
0				// Is Icon Shown	1==TRUE, 0==FALSE
0				// Count of random start location

"Bored"
46833.3 34207 28008.3 5
"Safety Advance"

1
"GuardSpot" 200
Ready 1
"GuardSpot" 200
Alert 1
"GuardSpot" 200


//----------------------Tower Spectator 8------------------------
"Guy8"			
FTER_E1.ter
M5_h4.kit
0				// Location Known	1==TRUE, 0==FALSE
0				// Is Primary Objective	1==TRUE, 0==FALSE
0				// Is Icon Shown	1==TRUE, 0==FALSE
0				// Count of random start location

"Bored"
46850.1 34207 37633.8 108
"Safety Advance"

1
"GuardSpot" 200
Ready 1
"GuardSpot" 200
Alert 1
"GuardSpot" 200


//----------------------Spectator 9------------------------
"Guy9"			
MTER_E3.ter
M5_h3.kit
0				// Location Known	1==TRUE, 0==FALSE
0				// Is Primary Objective	1==TRUE, 0==FALSE
0				// Is Icon Shown	1==TRUE, 0==FALSE
0				// Count of random start location

"Bored"
46727.5 34207 37643.5 116
"Safety Advance"

1
"GuardSpot" 200

Ready 1
"GuardSpot" 200
Alert 1
"GuardSpot" 200


//----------------------Spectator 10------------------------
"Guy10"			
FTER_E1.ter
M4_h2.kit
0				// Location Known	1==TRUE, 0==FALSE
0				// Is Primary Objective	1==TRUE, 0==FALSE
0				// Is Icon Shown	1==TRUE, 0==FALSE
0				// Count of random start location

"Bored"
47526.2 34207 32563.8 113
"Safety Advance"

1
"GuardSpot" 200
Ready 1
"GuardSpot" 200
Alert 1
"GuardSpot" 200
//----------------------Spectator 11------------------------
"Guy11"			
MTER_E3.ter
M4_h1.kit
0				// Location Known	1==TRUE, 0==FALSE
0				// Is Primary Objective	1==TRUE, 0==FALSE
0				// Is Icon Shown	1==TRUE, 0==FALSE
0				// Count of random start location

"Bored"
48500 33367 30000 3
"Safety Advance"

1
"GuardSpot" 200
Ready 1
"GuardSpot" 200
Alert 1
"GuardSpot" 200


//----------------------Spectator 12------------------------
"Guy12"			
FTER_E1.ter
M3_h2.kit
0				// Location Known	1==TRUE, 0==FALSE
0				// Is Primary Objective	1==TRUE, 0==FALSE
0				// Is Icon Shown	1==TRUE, 0==FALSE
0				// Count of random start location

"Bored"
48500 33367 35500 130
"Safety Advance"

1
"GuardSpot" 200
Ready 1
"GuardSpot" 200
Alert 1
"GuardSpot" 200

//---------------------------------------------------------
// HOSTAGE DATA
//---------------------------------------------------------
0                               // Number of Hostages

//---------------------------------------------------------
// VEHICLE DATA
//---------------------------------------------------------
0				// Number of Vehicles

//---------------------------------------------------------
// SINGLE PLAYER INSERTION ZONES
//---------------------------------------------------------
0				// Number of insertion zones

//---------------------------------------------------------
// EXTRACTION ZONE
//---------------------------------------------------------
0			// No Extraction Zone

//---------------------------------------------------------
// ADVERSARIAL DATA
//---------------------------------------------------------

1							// This is an adversarial mission

// Teamless information
19							// Number of spawn points

// Spawn points
48129.7 33847 19867.5 
46466.7 33867 22863.2 
46778 33367 23251 
46696.4 34187 23507.3 
46638.3 33367 23827.9 
47308.3 33367 26064.7 
48474.1 33367 30122.2 
48513.7 33367 33196.1 
48324.7 33367 36057.1 
46507.7 33367 42322.3 
45826.1 33847 42184.1 
47572.8 33857 39272.1 
46613 33927 37735.7 
46604.5 34207 37764.5 
48668.3 33857 33867.5 
47326.2 33927 32760.9 
47313.7 34207 32765.2 
48213.5 33857 28620.7 
46580.5 34207 27838.3 


// Team information

2	// Number of base pairs

// Side One: Base
46406.2 38800 42150.5 
46031.8 38800 41581.8 

// Side Two: Base
46327.2 38800 23262.2 
46136.3 38800 24136.8 

// Side One: Base
46327.2 38800 23262.2 
46136.3 38800 24136.8 

// Side Two: Base
46406.2 38800 42150.5 
46031.8 38800 41581.8 