//---------------------------------------------------------
// SERIES: Airborne Assault Map Mods
// Written by: ScorpioVI
// Email: apocalypse6ats@hotmail.com
//
// Scorpio's Airborn Assault
//
// This map begins with an air drop at opposite ends of the airfield
// followed by a mad dash to bunkers and vehicles for cover. Better
// used in Team Survival with sniping rifles.
//
// version: 1.1
// Last Modified: 01Jun99
//
// I would like to thank the following people for helping me
// test and debug my mods at the expense of their time and 
// patience: DosManos (TT), BlackRainbowVI (B2), and
// Winnipeg Canada Guy (WCG), I am forever grateful. Also, credit
// goes to Mother May I (MOM), and WIDOW (WIDOWs ARENA) whose
// maps inspired me to create my own series.
//---------------------------------------------------------



//---------------------------------------------------------
// MISSION DATA
//---------------------------------------------------------
"m8.map"		// Map file name
"M08"			// Map directory
"Scorpio's Airborne Assault"		// Name of mission
"[none]"		// Default plan file name
test0.brf		// Briefing file name
test0.dbf		// Debriefing file name
"default.bmp"		// Mission picture file name

// Renderer options
10.0f			// Hardware Near clipping plane
50000.0f		// Hardware Far clipping plane
10.0f			// Software Near clipping plane
50000.0f		// Software Far clipping plane
0				// Fog is on
45 45 55		// RGB for fog
30000.0f		// Fog start
45000.0f		// Fog end
50 50 55		// Ambient lighting color value
10 10 10		// Background color (should match fog, if on)

// Clouds information
0					// Clouds are on?
"08_clouds.bmp"		// Cloud texture name
0.5f				// Clouds texture multiplier
0.5f				// Clouds speed multiplier
OutdoorRooms		// List of rooms in which clouds should be drawn
	1
End
FogRooms			// List of rooms in which fog should be drawn
	1
End
BackgroundColors	// List of rooms with alternate background colors
End

// AI Line of sight info
4500.0			// Max Distance

// Rules info
0					// Full Surveillance On?

// Gore info
0			// Gore disabled for this mission

// Plan map info.
2000.0			// Initial zoom distance
500.0			// Minimum zoom distance
4000.0			// Maximum zoom distance
0.0			// Initial camera rotation in degrees
0.0			// Compass Rotation

1.0	2.5		// Min and Max Waypoint scale
2.5	6.0		// Min and Max Waypoint connector scale
1.0	2.5		// Min and Max Icon scale

0			// Time since last mission

16			// Number of filtered kits
3
4
5
6
7
8
9
10
11
12
16
17
18
19
20
21

// Roster modifiers
0			// restrict to operatives that went on the previous mission
0			// only allow operatives that went on the previous mission
0			// number of operatives to activate this mission
0			// number of operatives that become unavailable this mission

0 	// Difficulty Settings Exists

//---------------------------------------------------------
// MISSION DATA
//---------------------------------------------------------
"[Base on Game Type]" // Victory Conditions file name

0			// Number of landmarks

// Specific Action Objects
92			// Number of action objects

"Disarm Bomb"               // Gold Side Door
"Bomb10"
"50galdrum_bomb.mso"
45268.0 32767 24240.8
0
0

"Disarm Bomb"               // Gold Front Door
"Bomb10"
"50galdrum_bomb.mso"
41624.9 32767 26729.0
0
0

"Disarm Bomb"               // Blue Front Door
"Bomb10"
"50galdrum_bomb.mso"
41205.3 32767 37721.5
0
0

"Disarm Bomb"               // Blue Side Door
"Bomb10"
"50galdrum_bomb.mso"
44866.4 32767 40176.6
0
0

"Disarm Bomb"               // Tower Rear Door
"Bomb10"
"50galdrum_bomb.mso"
47398.9 32767 38751.6
0
0

"Disarm Bomb"               // Tower Front Door
"Bomb10"
"50galdrum_bomb.mso"
46827.6 32767 37341.0
0
0

"Disarm Bomb"               // Gold Protection 1
"Bomb10"
"50galdrum_bomb.mso"
16800.0 32767 30500.0
0
0

"Disarm Bomb"               // Gold Protection 2
"Bomb10"
"50galdrum_bomb.mso"
16800.0 32767 31500.0
0
0

"Disarm Bomb"			// Type of objective		bunker 1B1
"Bomb3"				// Actor name
"50galdrum_bomb.mso"		// Actor Filename
18000 32767 31000	 	// Location
90				// Rotation about Y axis.
0				// Number of dependants.

"Disarm Bomb"			// Type of objective      	bunker 1B2
"Bomb4"				// Actor name
"50galdrum_bomb.mso"		// Actor Filename
18000 32767 31096	 	// Location
90				// Rotation about Y axis.
0				// Number of dependants.

"Disarm Bomb"			// Type of objective		bunker 1B3
"Bomb5"				// Actor name
"50galdrum_bomb.mso"		// Actor Filename
18000 32767 31192	 	// Location
90				// Rotation about Y axis.
0				// Number of dependants.

"Disarm Bomb"			// Type of objective		bunker 1T1
"Bomb6"				// Actor name
"50galdrum_bomb.mso"		// Actor Filename
18000 32907 31000	 	// Location
90				// Rotation about Y axis.
0				// Number of dependants.

"Disarm Bomb"			// Type of objective		bunker 1T2
"Bomb7"				// Actor name
"50galdrum_bomb.mso"		// Actor Filename
18000 32923 31096	 	// Location
90				// Rotation about Y axis.
0				// Number of dependants.

"Disarm Bomb"			// Type of objective		bunker 1T3
"Bomb8"				// Actor name
"50galdrum_bomb.mso"		// Actor Filename
18000 32907 31192	 	// Location
90				// Rotation about Y axis.
0				// Number of dependants.

"Disarm Bomb"			// Type of objective		bunker 2B1
"Bomb3"				// Actor name
"50galdrum_bomb.mso"		// Actor Filename
42000 32767 23000	 	// Location
90				// Rotation about Y axis.
0				// Number of dependants.

"Disarm Bomb"			// Type of objective      	bunker 2B2
"Bomb4"				// Actor name
"50galdrum_bomb.mso"		// Actor Filename
42000 32767 23096	 	// Location
90				// Rotation about Y axis.
0				// Number of dependants.

"Disarm Bomb"			// Type of objective		bunker 2B3
"Bomb5"				// Actor name
"50galdrum_bomb.mso"		// Actor Filename
42000 32767 23192	 	// Location
90				// Rotation about Y axis.
0				// Number of dependants.

"Disarm Bomb"			// Type of objective		bunker 2T1
"Bomb6"				// Actor name
"50galdrum_bomb.mso"		// Actor Filename
42000 32907 23000	 	// Location
90				// Rotation about Y axis.
0				// Number of dependants.

"Disarm Bomb"			// Type of objective		bunker 2T2
"Bomb7"				// Actor name
"50galdrum_bomb.mso"		// Actor Filename
42000 32923 23096	 	// Location
90				// Rotation about Y axis.
0				// Number of dependants.

"Disarm Bomb"			// Type of objective		bunker 2T3
"Bomb8"				// Actor name
"50galdrum_bomb.mso"		// Actor Filename
42000 32907 23192	 	// Location
90				// Rotation about Y axis.
0				// Number of dependants.

"Disarm Bomb"			// Type of objective		bunker 3B1
"Bomb3"				// Actor name
"50galdrum_bomb.mso"		// Actor Filename
46000 32767 30000	 	// Location
90				// Rotation about Y axis.
0				// Number of dependants.

"Disarm Bomb"			// Type of objective      	bunker 3B2
"Bomb4"				// Actor name
"50galdrum_bomb.mso"		// Actor Filename
46000 32767 30096	 	// Location
90				// Rotation about Y axis.
0				// Number of dependants.

"Disarm Bomb"			// Type of objective		bunker 3B3
"Bomb5"				// Actor name
"50galdrum_bomb.mso"		// Actor Filename
46000 32767 30192	 	// Location
90				// Rotation about Y axis.
0				// Number of dependants.

"Disarm Bomb"			// Type of objective		bunker 3T1
"Bomb6"				// Actor name
"50galdrum_bomb.mso"		// Actor Filename
46000 32907 30000	 	// Location
90				// Rotation about Y axis.
0				// Number of dependants.

"Disarm Bomb"			// Type of objective		bunker 3T2
"Bomb7"				// Actor name
"50galdrum_bomb.mso"		// Actor Filename
46000 32923 30096	 	// Location
90				// Rotation about Y axis.
0				// Number of dependants.

"Disarm Bomb"			// Type of objective		bunker 3T3
"Bomb8"				// Actor name
"50galdrum_bomb.mso"		// Actor Filename
46000 32907 30192	 	// Location
90				// Rotation about Y axis.
0				// Number of dependants.

"Disarm Bomb"			// Type of objective		bunker 4B1
"Bomb3"				// Actor name
"50galdrum_bomb.mso"		// Actor Filename
47000 32767 32000	 	// Location
90				// Rotation about Y axis.
0				// Number of dependants.

"Disarm Bomb"			// Type of objective      	bunker 4B2
"Bomb4"				// Actor name
"50galdrum_bomb.mso"		// Actor Filename
47000 32767 32096	 	// Location
90				// Rotation about Y axis.
0				// Number of dependants.

"Disarm Bomb"			// Type of objective		bunker 4B3
"Bomb5"				// Actor name
"50galdrum_bomb.mso"		// Actor Filename
47000 32767 32192	 	// Location
90				// Rotation about Y axis.
0				// Number of dependants.

"Disarm Bomb"			// Type of objective		bunker 4T1
"Bomb6"				// Actor name
"50galdrum_bomb.mso"		// Actor Filename
47000 32907 32000	 	// Location
90				// Rotation about Y axis.
0				// Number of dependants.

"Disarm Bomb"			// Type of objective		bunker 4T2
"Bomb7"				// Actor name
"50galdrum_bomb.mso"		// Actor Filename
47000 32923 32096	 	// Location
90				// Rotation about Y axis.
0				// Number of dependants.

"Disarm Bomb"			// Type of objective		bunker 4T3
"Bomb8"				// Actor name
"50galdrum_bomb.mso"		// Actor Filename
47000 32907 32192	 	// Location
90				// Rotation about Y axis.
0				// Number of dependants.

"Disarm Bomb"			// Type of objective		bunker 5B1
"Bomb3"				// Actor name
"50galdrum_bomb.mso"		// Actor Filename
47000 32767 36000	 	// Location
90				// Rotation about Y axis.
0				// Number of dependants.

"Disarm Bomb"			// Type of objective      	bunker 5B2
"Bomb4"				// Actor name
"50galdrum_bomb.mso"		// Actor Filename
47000 32767 36096	 	// Location
90				// Rotation about Y axis.
0				// Number of dependants.

"Disarm Bomb"			// Type of objective		bunker 5B3
"Bomb5"				// Actor name
"50galdrum_bomb.mso"		// Actor Filename
47000 32767 36192	 	// Location
90				// Rotation about Y axis.
0				// Number of dependants.

"Disarm Bomb"			// Type of objective		bunker 5T1
"Bomb6"				// Actor name
"50galdrum_bomb.mso"		// Actor Filename
47000 32907 36000	 	// Location
90				// Rotation about Y axis.
0				// Number of dependants.

"Disarm Bomb"			// Type of objective		bunker 5T2
"Bomb7"				// Actor name
"50galdrum_bomb.mso"		// Actor Filename
47000 32923 36096	 	// Location
90				// Rotation about Y axis.
0				// Number of dependants.

"Disarm Bomb"			// Type of objective		bunker 5T3
"Bomb8"				// Actor name
"50galdrum_bomb.mso"		// Actor Filename
47000 32907 36192	 	// Location
90				// Rotation about Y axis.
0				// Number of dependants.

"Disarm Bomb"			// Type of objective		bunker 6B1
"Bomb3"				// Actor name
"50galdrum_bomb.mso"		// Actor Filename
40500 32767 40800	 	// Location
90				// Rotation about Y axis.
0				// Number of dependants.

"Disarm Bomb"			// Type of objective      	bunker 6B2
"Bomb4"				// Actor name
"50galdrum_bomb.mso"		// Actor Filename
40500 32767 40896	 	// Location
90				// Rotation about Y axis.
0				// Number of dependants.

"Disarm Bomb"			// Type of objective		bunker 6B3
"Bomb5"				// Actor name
"50galdrum_bomb.mso"		// Actor Filename
40500 32767 40992	 	// Location
90				// Rotation about Y axis.
0				// Number of dependants.

"Disarm Bomb"			// Type of objective		bunker 6T1
"Bomb6"				// Actor name
"50galdrum_bomb.mso"		// Actor Filename
40500 32907 40800	 	// Location
90				// Rotation about Y axis.
0				// Number of dependants.

"Disarm Bomb"			// Type of objective		bunker 6T2
"Bomb7"				// Actor name
"50galdrum_bomb.mso"		// Actor Filename
40500 32923 40896	 	// Location
90				// Rotation about Y axis.
0				// Number of dependants.

"Disarm Bomb"			// Type of objective		bunker 6T3
"Bomb8"				// Actor name
"50galdrum_bomb.mso"		// Actor Filename
40500 32907 40992	 	// Location
90				// Rotation about Y axis.
0				// Number of dependants.

"Disarm Bomb"			// Type of objective		bunker 7B1
"Bomb3"				// Actor name
"50galdrum_bomb.mso"		// Actor Filename
23000 32767 36000	 	// Location
90				// Rotation about Y axis.
0				// Number of dependants.

"Disarm Bomb"			// Type of objective      	bunker 7B2
"Bomb4"				// Actor name
"50galdrum_bomb.mso"		// Actor Filename
23000 32767 36096	 	// Location
90				// Rotation about Y axis.
0				// Number of dependants.

"Disarm Bomb"			// Type of objective		bunker 7B3
"Bomb5"				// Actor name
"50galdrum_bomb.mso"		// Actor Filename
23000 32767 36192	 	// Location
90				// Rotation about Y axis.
0				// Number of dependants.

"Disarm Bomb"			// Type of objective		bunker 7T1
"Bomb6"				// Actor name
"50galdrum_bomb.mso"		// Actor Filename
23000 32907 36000	 	// Location
90				// Rotation about Y axis.
0				// Number of dependants.

"Disarm Bomb"			// Type of objective		bunker 7T2
"Bomb7"				// Actor name
"50galdrum_bomb.mso"		// Actor Filename
23000 32923 36096	 	// Location
90				// Rotation about Y axis.
0				// Number of dependants.

"Disarm Bomb"			// Type of objective		bunker 7T3
"Bomb8"				// Actor name
"50galdrum_bomb.mso"		// Actor Filename
23000 32907 36192	 	// Location
90				// Rotation about Y axis.
0				// Number of dependants.

"Disarm Bomb"			// Type of objective		bunker 8B1
"Bomb3"				// Actor name
"50galdrum_bomb.mso"		// Actor Filename
23000 32767 26000	 	// Location
90				// Rotation about Y axis.
0				// Number of dependants.

"Disarm Bomb"			// Type of objective      	bunker 8B2
"Bomb4"				// Actor name
"50galdrum_bomb.mso"		// Actor Filename
23000 32767 26096	 	// Location
90				// Rotation about Y axis.
0				// Number of dependants.

"Disarm Bomb"			// Type of objective		bunker 8B3
"Bomb5"				// Actor name
"50galdrum_bomb.mso"		// Actor Filename
23000 32767 26192	 	// Location
90				// Rotation about Y axis.
0				// Number of dependants.

"Disarm Bomb"			// Type of objective		bunker 8T1
"Bomb6"				// Actor name
"50galdrum_bomb.mso"		// Actor Filename
23000 32907 26000	 	// Location
90				// Rotation about Y axis.
0				// Number of dependants.

"Disarm Bomb"			// Type of objective		bunker 8T2
"Bomb7"				// Actor name
"50galdrum_bomb.mso"		// Actor Filename
23000 32923 26096	 	// Location
90				// Rotation about Y axis.
0				// Number of dependants.

"Disarm Bomb"			// Type of objective		bunker 8T3
"Bomb8"				// Actor name
"50galdrum_bomb.mso"		// Actor Filename
23000 32907 26192	 	// Location
90				// Rotation about Y axis.
0				// Number of dependants.

"Disarm Bomb"			// Type of objective		bunker 9B1
"Bomb3"				// Actor name
"50galdrum_bomb.mso"		// Actor Filename
21000 32767 32000	 	// Location
90				// Rotation about Y axis.
0				// Number of dependants.

"Disarm Bomb"			// Type of objective      	bunker 9B2
"Bomb4"				// Actor name
"50galdrum_bomb.mso"		// Actor Filename
21000 32767 32096	 	// Location
90				// Rotation about Y axis.
0				// Number of dependants.

"Disarm Bomb"			// Type of objective		bunker 9B3
"Bomb5"				// Actor name
"50galdrum_bomb.mso"		// Actor Filename
21000 32767 32192	 	// Location
90				// Rotation about Y axis.
0				// Number of dependants.

"Disarm Bomb"			// Type of objective		bunker 9T1
"Bomb6"				// Actor name
"50galdrum_bomb.mso"		// Actor Filename
21000 32907 32000	 	// Location
90				// Rotation about Y axis.
0				// Number of dependants.

"Disarm Bomb"			// Type of objective		bunker 9T2
"Bomb7"				// Actor name
"50galdrum_bomb.mso"		// Actor Filename
21000 32923 32096	 	// Location
90				// Rotation about Y axis.
0				// Number of dependants.

"Disarm Bomb"			// Type of objective		bunker 9T3
"Bomb8"				// Actor name
"50galdrum_bomb.mso"		// Actor Filename
21000 32907 32192	 	// Location
90				// Rotation about Y axis.
0				// Number of dependants.

"Disarm Bomb"			// Type of objective		bunker 10B1
"Bomb3"				// Actor name
"50galdrum_bomb.mso"		// Actor Filename
21000 32767 29000	 	// Location
90				// Rotation about Y axis.
0				// Number of dependants.

"Disarm Bomb"			// Type of objective      	bunker 10B2
"Bomb4"				// Actor name
"50galdrum_bomb.mso"		// Actor Filename
21000 32767 29096	 	// Location
90				// Rotation about Y axis.
0				// Number of dependants.

"Disarm Bomb"			// Type of objective		bunker 10B3
"Bomb5"				// Actor name
"50galdrum_bomb.mso"		// Actor Filename
21000 32767 29192	 	// Location
90				// Rotation about Y axis.
0				// Number of dependants.

"Disarm Bomb"			// Type of objective		bunker 10T1
"Bomb6"				// Actor name
"50galdrum_bomb.mso"		// Actor Filename
21000 32907 29000	 	// Location
90				// Rotation about Y axis.
0				// Number of dependants.

"Disarm Bomb"			// Type of objective		bunker 10T2
"Bomb7"				// Actor name
"50galdrum_bomb.mso"		// Actor Filename
21000 32923 29096	 	// Location
90				// Rotation about Y axis.
0				// Number of dependants.

"Disarm Bomb"			// Type of objective		bunker 10T3
"Bomb8"				// Actor name
"50galdrum_bomb.mso"		// Actor Filename
21000 32907 29192	 	// Location
90				// Rotation about Y axis.
0				// Number of dependants.

"Disarm Bomb"			// Type of objective		bunker 11B1
"Bomb3"				// Actor name
"50galdrum_bomb.mso"		// Actor Filename
21000 32767 25000	 	// Location
90				// Rotation about Y axis.
0				// Number of dependants.

"Disarm Bomb"			// Type of objective      	bunker 11B2
"Bomb4"				// Actor name
"50galdrum_bomb.mso"		// Actor Filename
21000 32767 25096	 	// Location
90				// Rotation about Y axis.
0				// Number of dependants.

"Disarm Bomb"			// Type of objective		bunker 11B3
"Bomb5"				// Actor name
"50galdrum_bomb.mso"		// Actor Filename
21000 32767 25192	 	// Location
90				// Rotation about Y axis.
0				// Number of dependants.

"Disarm Bomb"			// Type of objective		bunker 11T1
"Bomb6"				// Actor name
"50galdrum_bomb.mso"		// Actor Filename
21000 32907 25000	 	// Location
90				// Rotation about Y axis.
0				// Number of dependants.

"Disarm Bomb"			// Type of objective		bunker 11T2
"Bomb7"				// Actor name
"50galdrum_bomb.mso"		// Actor Filename
21000 32923 25096	 	// Location
90				// Rotation about Y axis.
0				// Number of dependants.

"Disarm Bomb"			// Type of objective		bunker 11T3
"Bomb8"				// Actor name
"50galdrum_bomb.mso"		// Actor Filename
21000 32907 25192	 	// Location
90				// Rotation about Y axis.
0				// Number of dependants.

"Disarm Bomb"			// Type of objective		bunker 12B1
"Bomb3"				// Actor name
"50galdrum_bomb.mso"		// Actor Filename
20000 32767 30000	 	// Location
90				// Rotation about Y axis.
0				// Number of dependants.

"Disarm Bomb"			// Type of objective      	bunker 12B2
"Bomb4"				// Actor name
"50galdrum_bomb.mso"		// Actor Filename
20000 32767 30096	 	// Location
90				// Rotation about Y axis.
0				// Number of dependants.

"Disarm Bomb"			// Type of objective		bunker 12B3
"Bomb5"				// Actor name
"50galdrum_bomb.mso"		// Actor Filename
20000 32767 30192	 	// Location
90				// Rotation about Y axis.
0				// Number of dependants.

"Disarm Bomb"			// Type of objective		bunker 12T1
"Bomb6"				// Actor name
"50galdrum_bomb.mso"		// Actor Filename
20000 32907 30000	 	// Location
90				// Rotation about Y axis.
0				// Number of dependants.

"Disarm Bomb"			// Type of objective		bunker 12T2
"Bomb7"				// Actor name
"50galdrum_bomb.mso"		// Actor Filename
20000 32923 30096	 	// Location
90				// Rotation about Y axis.
0				// Number of dependants.

"Disarm Bomb"			// Type of objective		bunker 12T3
"Bomb8"				// Actor name
"50galdrum_bomb.mso"		// Actor Filename
20000 32907 30192	 	// Location
90				// Rotation about Y axis.
0				// Number of dependants.

"Disarm Bomb"			// Type of objective		bunker 13B1
"Bomb3"				// Actor name
"50galdrum_bomb.mso"		// Actor Filename
45500 32767 27000	 	// Location
90				// Rotation about Y axis.
0				// Number of dependants.

"Disarm Bomb"			// Type of objective      	bunker 13B2
"Bomb4"				// Actor name
"50galdrum_bomb.mso"		// Actor Filename
45500 32767 27096	 	// Location
90				// Rotation about Y axis.
0				// Number of dependants.

"Disarm Bomb"			// Type of objective		bunker 13B3
"Bomb5"				// Actor name
"50galdrum_bomb.mso"		// Actor Filename
45500 32767 27192	 	// Location
90				// Rotation about Y axis.
0				// Number of dependants.

"Disarm Bomb"			// Type of objective		bunker 13T1
"Bomb6"				// Actor name
"50galdrum_bomb.mso"		// Actor Filename
45500 32907 27000	 	// Location
90				// Rotation about Y axis.
0				// Number of dependants.

"Disarm Bomb"			// Type of objective		bunker 13T2
"Bomb7"				// Actor name
"50galdrum_bomb.mso"		// Actor Filename
45500 32923 27096	 	// Location
90				// Rotation about Y axis.
0				// Number of dependants.

"Disarm Bomb"			// Type of objective		bunker 13T3
"Bomb8"				// Actor name
"50galdrum_bomb.mso"		// Actor Filename
45500 32907 27192	 	// Location
90				// Rotation about Y axis.
0				// Number of dependants.

"Disarm Bomb"			// Type of objective		bunker 14B1
"Bomb3"				// Actor name
"50galdrum_bomb.mso"		// Actor Filename
45000 32767 37500	 	// Location
90				// Rotation about Y axis.
0				// Number of dependants.

"Disarm Bomb"			// Type of objective      	bunker 14B2
"Bomb4"				// Actor name
"50galdrum_bomb.mso"		// Actor Filename
45000 32767 37596	 	// Location
90				// Rotation about Y axis.
0				// Number of dependants.

"Disarm Bomb"			// Type of objective		bunker 14B3
"Bomb5"				// Actor name
"50galdrum_bomb.mso"		// Actor Filename
45000 32767 37692	 	// Location
90				// Rotation about Y axis.
0				// Number of dependants.

"Disarm Bomb"			// Type of objective		bunker 14T1
"Bomb6"				// Actor name
"50galdrum_bomb.mso"		// Actor Filename
45000 32907 37500	 	// Location
90				// Rotation about Y axis.
0				// Number of dependants.

"Disarm Bomb"			// Type of objective		bunker 14T2
"Bomb7"				// Actor name
"50galdrum_bomb.mso"		// Actor Filename
45000 32923 37596	 	// Location
90				// Rotation about Y axis.
0				// Number of dependants.

"Disarm Bomb"			// Type of objective		bunker 14T3
"Bomb8"				// Actor name
"50galdrum_bomb.mso"		// Actor Filename
45000 32907 37692	 	// Location
90				// Rotation about Y axis.
0				// Number of dependants.

//---------------------------------------------------------
// TERRORIST DATA
//---------------------------------------------------------
0				// Number of Terrorists

//---------------------------------------------------------
// HOSTAGE DATA
//---------------------------------------------------------
0                               // Number of Hostages

//---------------------------------------------------------
// VEHICLE DATA
//---------------------------------------------------------
14				// Number of Vehicles


//------------Parked car #1--------------------------

car		// Type of vehicle
1		// Number of cars that share this path
"cruisa69"		land_cruiser.vcl

1		// Number of cars that spawn characters.
0		// Vehicle slot number
0		// Number of terrorists to spawn.	

"NONE"		// Target vehicle name.

0.0		// Time delay for plane takeoff.

16200.0 32767 30000.0 130
"Deliberate Engage" 
1
"DoNothing"



//------------Parked Car #2--------------------------

car		// Type of vehicle
1		// Number of car that share this path
"hummer1"		hmv.vcl

1		// Number of car that spawn characters.
0		// Vehicle slot number
0		// Number of terrorists to spawn.	

"NONE"		// Target vehicle name.

0.0		// Time delay for plane takeoff.

16200.0 32767 31000.0 130
"Deliberate Engage" 
1
"DoNothing"


//------------Parked Car #3--------------------------

car		// Type of vehicle
1		// Number of car that share this path
"cruiser3"		land_cruiser.vcl

1		// Number of car that spawn characters.
0		// Vehicle slot number
0		// Number of terrorists to spawn.	

"NONE"		// Target vehicle name.

0.0		// Time delay for plane takeoff.

16200.0 32767 32000.0 130
"Deliberate Engage" 
1
"DoNothing"


//------------Parked Car #4--------------------------

car		// Type of vehicle
1		// Number of car that share this path
"humbuggy"		hmv.vcl

1		// Number of car that spawn characters.
0		// Vehicle slot number
0		// Number of terrorists to spawn.	

"NONE"		// Target vehicle name.

0.0		// Time delay for plane takeoff.

49500.0 32767 33000.0 130
"Deliberate Engage" 
1
"DoNothing"


//------------Parked car #5--------------------------

car		// Type of vehicle
1		// Number of cars that share this path
"cruisa5"		land_cruiser.vcl

1		// Number of cars that spawn characters.
0		// Vehicle slot number
0		// Number of terrorists to spawn.	

"NONE"		// Target vehicle name.

0.0		// Time delay for plane takeoff.

20000.0 32767 27000.0 259
"Deliberate Engage" 
1
"DoNothing"


//------------Parked car #6--------------------------

car		// Type of vehicle
1		// Number of cars that share this path
"cruisa6"		hmv.vcl

1		// Number of cars that spawn characters.
0		// Vehicle slot number
0		// Number of terrorists to spawn.	

"NONE"		// Target vehicle name.

0.0		// Time delay for plane takeoff.

19000.0 32767 28000.0 65
"Deliberate Engage" 
1
"DoNothing"


//------------Parked car #7--------------------------

car		// Type of vehicle
1		// Number of cars that share this path
"cruisa7"		land_cruiser.vcl

1		// Number of cars that spawn characters.
0		// Vehicle slot number
0		// Number of terrorists to spawn.	

"NONE"		// Target vehicle name.

0.0		// Time delay for plane takeoff.

18000.0 32767 29000.0 195
"Deliberate Engage" 
1
"DoNothing"


//------------Parked car #8--------------------------

car		// Type of vehicle
1		// Number of cars that share this path
"cruisa8"		hmv.vcl

1		// Number of cars that spawn characters.
0		// Vehicle slot number
0		// Number of terrorists to spawn.	

"NONE"		// Target vehicle name.

0.0		// Time delay for plane takeoff.

20000.0 32767 33000.0 65
"Deliberate Engage" 
1
"DoNothing"


//------------Parked car #9--------------------------

car		// Type of vehicle
1		// Number of cars that share this path
"cruisa9"		land_cruiser.vcl

1		// Number of cars that spawn characters.
0		// Vehicle slot number
0		// Number of terrorists to spawn.	

"NONE"		// Target vehicle name.

0.0		// Time delay for plane takeoff.

21000.0 32767 34000.0 1
"Deliberate Engage" 
1
"DoNothing"


//------------Parked car #10--------------------------

car		// Type of vehicle
1		// Number of cars that share this path
"cruisa10"		hmv.vcl

1		// Number of cars that spawn characters.
0		// Vehicle slot number
0		// Number of terrorists to spawn.	

"NONE"		// Target vehicle name.

0.0		// Time delay for plane takeoff.

22000.0 32767 35000.0 220
"Deliberate Engage" 
1
"DoNothing"


//------------Parked car #11--------------------------

car		// Type of vehicle
1		// Number of cars that share this path
"cruisa11"		land_cruiser.vcl

1		// Number of cars that spawn characters.
0		// Vehicle slot number
0		// Number of terrorists to spawn.	

"NONE"		// Target vehicle name.

0.0		// Time delay for plane takeoff.

47000.0 32767 28000.0 120
"Deliberate Engage" 
1
"DoNothing"


//------------Parked car #12--------------------------

car		// Type of vehicle
1		// Number of cars that share this path
"cruisa12"		hmv.vcl

1		// Number of cars that spawn characters.
0		// Vehicle slot number
0		// Number of terrorists to spawn.	

"NONE"		// Target vehicle name.

0.0		// Time delay for plane takeoff.

48000.0 32767 29000.0 195
"Deliberate Engage" 
1
"DoNothing"


//------------Parked car #13--------------------------

car		// Type of vehicle
1		// Number of cars that share this path
"cruisa13"		land_cruiser.vcl

1		// Number of cars that spawn characters.
0		// Vehicle slot number
0		// Number of terrorists to spawn.	

"NONE"		// Target vehicle name.

0.0		// Time delay for plane takeoff.

48000.0 32767 34000.0 259
"Deliberate Engage" 
1
"DoNothing"


//------------Parked car #14--------------------------

car		// Type of vehicle
1		// Number of cars that share this path
"cruisa14"		hmv.vcl

1		// Number of cars that spawn characters.
0		// Vehicle slot number
0		// Number of terrorists to spawn.	

"NONE"		// Target vehicle name.

0.0		// Time delay for plane takeoff.

48000.0 32767 35000.0 160
"Deliberate Engage" 
1
"DoNothing"

	 
//---------------------------------------------------------
// SINGLE PLAYER INSERTION ZONES
//---------------------------------------------------------
0				// Number of insertion zones

//---------------------------------------------------------
// EXTRACTION ZONE
//---------------------------------------------------------
0			// No Extraction Zone

//---------------------------------------------------------
// ADVERSARIAL DATA
//---------------------------------------------------------

1							// This is an adversarial mission?


// Teamless information
19							// Number of spawn points
38930.2 32767 39053.8 
41139.3 32767 40973.7 
44873.4 32767 41660.3 
47549.8 33237 37518.5 
47037.4 32817 38464.9 
48063.7 32767 37958.7 
48846 32767 31547.9 
47504.2 32767 26845.5 
44983.6 32767 23464.3
39837.9 32767 26043.8
28049.4 32767 22152.6 
21352.6 32767 22140.7 
15265.6 32767 26505.5 
17448.7 32767 32048.3 
15153.7 32767 37740 
17341.5 32767 41672.4 
22584.1 32767 41632.1 
39131.8 32767 38420.3
40977.2 32767 32364.5


// Team information

2	// Number of base pairs

// Side One: Base
49200.0 37732 32000.0
50400.0 37732 30000.0

// Side Two: Base
16000.0 37732 30000.0
15200.0 37732 32000.0

// Side One: Base
16000.0 37732 30000.0
15200.0 37732 32000.0

// Side Two: Base
49200.0 37732 32000.0
50400.0 37732 30000.0

